Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl_TEST/config.card	(revision 3969)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl_TEST/config.card	(revision 3969)
@@ -0,0 +1,207 @@
+#
+# This is config.card file for IPSLCM6 configuration
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#D-- UserChoices -
+[UserChoices]
+#===========================
+JobName= TEST-CM61-LR-pi-XX
+#----- Short Name of Experiment
+ExperimentName=piControl
+#----- DEVT TEST PROD
+SpaceName=DEVT
+LongName="IPSLCM6.1.5-LR"
+ModelName=IPSL-CM6A-LR
+TagName=IPSLCM6
+#D- Choice of experiment in EXPERIMENTS directory
+ExpType=IPSLCM/piControl_TEST
+#============================
+#-- leap, noleap, 360d
+CalendarType=leap
+#-- Experiment dates : Beginning and ending
+#-- "YYYY-MM-DD"
+DateBegin=1850-01-01
+DateEnd=1850-12-31
+#============================
+ORCA_version=eORCA1.2
+#============================
+#-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
+PeriodLength=1Y
+
+#D- For curie, use ccc_mprun as suggested by TGCC
+#ExecutionModeOnCurie=ccc_mprun
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- by default: config.card describes no restart for all components 
+#D-             ie start from Levitus or limit files
+#D- If you want to restart all components from the same simulation,
+#D-      put OveRule flag to 'y' and set the next 3 parameters
+OverRule=n
+#D- Last day of the experience used as restart for all components
+RestartDate=1849-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+
+#========================================================================
+#D-- ATM -
+[ATM]
+WriteFrequency="1M HF"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+
+#========================================================================
+#D-- OCE -
+[OCE]
+WriteFrequency="5D 1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+#-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+
+#========================================================================
+#D-- ICE -
+[ICE]
+WriteFrequency="1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+
+#========================================================================
+#D-- MBG -
+[MBG]
+WriteFrequency="1M 1Y"
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+
+#========================================================================
+#D-- SRF -
+[SRF]
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+
+#========================================================================
+#D-- SBG - STOMATE
+[SBG]
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+
+#========================================================================
+#D-- CPL -
+[CPL]
+WriteFrequency="1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+
+#========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=
+# Define restart simulation name for this component
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3329)
+SRF= (orchidee, tag-ORCHIDEE_2_0-5229)
+SBG= (stomate, tag-ORCHIDEE_2_0-5229)
+OCE= (opa9, nemo_v3_6_STABLE-r9455)
+ICE= (lim3, nemo_v3_6_STABLE-r9455)
+MBG= (pisces, nemo_v3_6_STABLE-r9455)
+CPL= (oasis, oasis3-mct-r1818)
+IOS= (xios, dev-cmip6-r1475)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+#D- For each component, Real name of executable, Name of executable for oasis
+ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
+SRF= ("" ,"" )
+SBG= ("" ,"" )
+OCE= (opa, opa.xx, 360MPI)
+ICE= ("" ,"" )
+MBG= ("" ,"" )
+CPL= ("", "" )
+IOS= (xios_server.exe, xios.x, 1MPI)
+
+#========================================================================
+#D-- Post -
+[Post]
+ParserXIOS=FALSE
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=10Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=FALSE
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission (NONE if you dont want)
+TimeSeriesFrequency=10Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average (NONE if you dont want)
+SeasonalFrequency=10Y
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
+#D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
+#========================================================================
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/lim3.card	(revision 3967)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/lim3.card	(revision 3969)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=10
+OutputLevel=1
 
 [InitialStateFiles]
@@ -31,10 +31,10 @@
 [OutputFiles]
 List=   (${config_UserChoices_JobName}_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod ), \
-        (${config_UserChoices_JobName}_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, Post_1D_icemod )
+        (${config_UserChoices_JobName}_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, NONE )
 
 [Post_1M_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siheco, snheco, siages, sivelo, sishea, sfx)
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siages)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/lmdz.card	(revision 3967)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/lmdz.card	(revision 3969)
@@ -77,4 +77,5 @@
         (${SUBMIT_DIR}/PARAM/traceur.def_h2o_NP, traceur.def),                               \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
+        (${SUBMIT_DIR}/PARAM/ping_LMDZ.xml, ping_lmdz.xml ),                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
         (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
@@ -105,5 +106,5 @@
 List=   (histmth.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,       Post_1M_histmth),       \
         (histmthCOSP.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,   NONE),                  \
-        (histmthNMC.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,    Post_1M_histmthNMC),    \
+        (histmthNMC.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,    NONE),    \
         (histday.nc,       ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,       NONE),                  \
         (histdayCOSP.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,   NONE),                  \
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/oasis.card	(revision 3967)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/oasis.card	(revision 3969)
@@ -7,4 +7,11 @@
 FreqCouplingRoffCalv=86400
 Lucia=n
+
+# ByPass_addnoise_sst=y : use addnoise on sst in CPL restart for following CumulPeriod only
+ByPass_addnoise_sst= n
+ByPass_PerturbExe=AddNoise
+ByPass_FileOut=sstoc
+ByPass_PerturbVar=O_SSTSST
+ByPass_PerturbAmp=0.01
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/opa9.card	(revision 3967)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/opa9.card	(revision 3969)
@@ -5,8 +5,7 @@
 ORCA_version=${config_UserChoices_ORCA_version:-eORCA1.1}
 mesh_mask= n
-Reproducibility_after_restart= n
-TimeOrigin=1800
+Reproducibility_after_restart= y
 Restart_TS_only= n
-OutputLevel=10
+OutputLevel=1
 
 [InitialStateFiles]
@@ -24,5 +23,5 @@
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/K1rowdrg.nc                        , K1rowdrg.nc     ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/M2rowdrg.nc                        , M2rowdrg.nc     ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/subbasins_v10.nc                        , subbasins.nc    ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/subbasins_v10.nc                   , subbasins.nc    ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Goutorbe_ghflux.nc                                   ,  . ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/conservative_temperature_WOA13_decav_Reg1L75_clim.nc ,  . ), \
@@ -46,4 +45,5 @@
 [ParametersFiles]
 List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                            , namelist_ref        ), \
+        (${SUBMIT_DIR}/PARAM/ping_nemo.xml, . )                                                                  , \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml       , context_nemo.xml    ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml    , domain_def_nemo.xml ), \
@@ -51,5 +51,4 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/grids_def_nemo.xml     , grids_def_nemo.xml  ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml , field_def_nemo-opa.xml  ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocean.xml         , ping_ocean.xml      ), \
         (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg                                    , namelist_cfg        ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                        , file_def_nemo-opa.xml   )
@@ -60,5 +59,6 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat, namelist, output.namelist.*, context_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, out_opa.xx.out, out_opa.xx.err, debug_notroot.02, debug.root.02)
+List=   (ocean.output, solver.stat, namelist, output.namelist.*, context_nemo.xml, axis_def_nemo.xml, grids_def_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, out_opa.xx.out, out_opa.xx.err, debug_notroot.02, debug.root.02)
+
 
 [OutputFiles]
@@ -68,6 +68,7 @@
         (${config_UserChoices_JobName}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_diaptr.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr.nc     , Post_1Y_diaptr),\
-        (${config_UserChoices_JobName}_1y_trdtra.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_trdtra.nc     , NONE)         ),\
+        (${config_UserChoices_JobName}_1y_diaptr_T.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_T.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1y_diaptr_W.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_W.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1y_trdtra.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_trdtra.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , Post_1M_scalar),\
         (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
@@ -75,16 +76,18 @@
         (${config_UserChoices_JobName}_1m_grid_V.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc     , Post_1M_grid_V),\
         (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
-        (${config_UserChoices_JobName}_1m_diaptr.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr.nc     , Post_1M_diaptr),\
-        (${config_UserChoices_JobName}_1m_trdtra.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_trdtra.nc     , Post_1M_trdtra),\
+        (${config_UserChoices_JobName}_1m_diaptr_W.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_W.nc   , Post_1M_diaptr_W),\
+        (${config_UserChoices_JobName}_1m_diaptr_T.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1m_trdtra.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_trdtra.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_U.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_V.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_V.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_W.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_5d_trdtra.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_trdtra.nc     , NONE)         ),\
-        (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , Post_1D_grid_T),\
-        (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , Post_1D_grid_U),\
+        (${config_UserChoices_JobName}_5d_trdtra.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_trdtra.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_W.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1d_SBC.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_SBC.nc        , NONE          ),\
-        (${config_UserChoices_JobName}_1d_diaptr.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_diaptr_T.nc  , ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr_T.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1d_diaptr_W.nc  , ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr_W.nc   , NONE          ),\
         (${config_UserChoices_JobName}_1d_scalar.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_scalar.nc     , NONE          ),\
         (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                       , NONE),\
@@ -108,5 +111,5 @@
 [Post_1M_grid_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (zos, zossq, tos, sos, tossq, omlmax, mldkz5, mldr10_1, nshfls, rsntds, rsds, friver, hc300, wfo)
 ChunckJob2D = NONE
@@ -117,5 +120,5 @@
 [Post_1M_grid_U]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (tauuo, sozohetr, sozosatr)
 ChunckJob2D = NONE
@@ -126,5 +129,5 @@
 [Post_1M_grid_V]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (tauvo, somehetr, somesatr)
 ChunckJob2D = NONE
@@ -135,5 +138,5 @@
 [Post_1M_grid_W]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ( )
 ChunckJob2D = NONE
@@ -142,17 +145,25 @@
 Seasonal=ON
 
-[Post_1M_diaptr]
-Patches = ()
-GatherWithInternal = (nav_lat, deptht, depthw, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (zomsfglo, zomsfatl, zomsfpac, zomsfind, zomsfipc, zotemglo, zotematl, zotempac, zotemind, zotemipc, zosalglo, zosalatl, zosalpac, zosalind, zosalipc, zosrfglo, zosrfatl, zosrfpac, zosrfind, zosrfipc, sophtadv, sophtldf, sopstadv, sopstldf)
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=ON
-
+[Post_1M_diaptr_T]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zotemglo, zotematl, zotempac, zotemind, zotemipc, zosalglo, zosalatl, zosalpac, zosalind, zosalipc, zosrfglo, zosrfatl, zosrfpac, zosrfind, zosrfipc, sophtadv, sophtldf, sopstadv, sopstldf)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1M_diaptr_W]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zomsfglo, zomsfatl, zomsfpac, zomsfind, zomsfipc)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
 
 [Post_1M_trdtra]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = NONE
 ChunckJob2D = NONE
@@ -161,10 +172,9 @@
 Seasonal=ON
 
-
 # Daily analysis
 
 [Post_1D_grid_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (tos, tosstd, sos, zos, zosstd, sstdcy, mldr10_1, mldr10_1dcy, mldkz5)
 ChunckJob2D = OFF
@@ -175,5 +185,5 @@
 [Post_1D_grid_U]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = 100Y
@@ -184,5 +194,5 @@
 [Post_1D_grid_V]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = 200Y
@@ -204,5 +214,5 @@
 [Post_1Y_grid_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ( )
 ChunckJob2D = NONE
@@ -213,5 +223,5 @@
 [Post_1Y_grid_U]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (hfx, hfxba, hfxdiff, sozotaux)
 ChunckJob2D = NONE
@@ -222,5 +232,5 @@
 [Post_1Y_grid_V]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ( )
 ChunckJob2D = NONE
@@ -229,19 +239,19 @@
 Seasonal=OFF
 
-[Post_1Y_grid_W]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = ( )
-ChunckJob2D = NONE
-TimeSeriesVars3D = ( )
-ChunckJob3D = 50Y
-Seasonal=OFF
-
-[Post_1Y_diaptr]
-Patches = ()
-GatherWithInternal = (nav_lat, deptht, depthw, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (zomsfglo, zomsfatl, zotemglo, zotematl, zotempac, zosalglo, zosalatl, zosalpac, zosrfglo, zosrfatl, zosrfpac)
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=OFF
+[Post_1Y_diaptr_T]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zotemglo, zotematl, zotempac, zotemind, zotemipc, zosalglo, zosalatl, zosalpac, zosalind, zosalipc, zosrfglo, zosrfatl, zosrfpac, zosrfind, zosrfipc, sophtadv, sophtldf, sopstadv, sopstldf)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1Y_diaptr_W]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zomsfglo, zomsfatl, zomsfpac, zomsfind, zomsfipc)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/orchidee.card	(revision 3967)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/orchidee.card	(revision 3969)
@@ -11,5 +11,5 @@
 # VEGET_UPDATE_at_start=y : orchidee.driver will set VEGET_UPDATE=1Y at the first cumul period when starting a new simulation. 
 #                           After the first period, VEGET_UPDATE will be set according to the choice done below.  
-VEGET_UPDATE_at_start=y
+VEGET_UPDATE_at_start=n
 
 # VEGET_UPDATE=0Y : default, do not update the vegetation and woodharvest file except if starting without restart file
@@ -22,13 +22,13 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 11
+output_level_sechiba_history = 0
 output_level_sechiba_out_2 = NONE
-output_level_sechiba_history_4dim = 11
+output_level_sechiba_history_4dim = NONE
 
 # Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
 # Settings using WriteFrequency in config.card is not longer used
 output_freq_sechiba_history = 1mo
-output_freq_sechiba_out_2 = 10800s
-output_freq_sechiba_history_4dim = 1mo
+output_freq_sechiba_out_2 = 1d
+output_freq_sechiba_history_4dim = 1d
 
 
@@ -51,4 +51,5 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
+    (${SUBMIT_DIR}/PARAM/ping_orchidee.xml, . )                       ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
@@ -70,7 +71,7 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean, transpir, evapnu)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, drainage, mrsos, mrso, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, LAImean, transpir, evapnu, lwdown, swdown, t2m, gppCrop, rhCrop)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, nee, gpp, growth_resp, hetero_resp, humrel, inter, maint_resp, npp, precisol)
 ChunckJob3D = NONE
 Seasonal = ON
@@ -79,8 +80,8 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (mrsos, mrro)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = (ptn)
-ChunckJob3D = 10Y
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (snowdz, snowtemp, snowrho)
+ChunckJob3D = NONE
 Seasonal = OFF
 
